<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>imgMensCoatsJackets</name>
   <tag></tag>
   <elementGuidId>20756b17-3ec0-4f44-9685-d51c8b6521dc</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='htmlcontent_home']//li[2]//img</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>[id='htmlcontent_home'] >ul >li.htmlcontent-item-2>a>img</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>e5abbddc-24f7-489e-956e-80e28c17a858</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>http://automationpractice.com/modules/themeconfigurator/img/banner-img1.jpg</value>
      <webElementGuid>4465aa55-634a-4a1b-85c4-aae19650c61f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>item-img</value>
      <webElementGuid>f86f0b98-245f-495f-9b61-c579343b7ee4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>383</value>
      <webElementGuid>daedecd0-70b2-4690-9cbf-9492e9b5e50a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>267</value>
      <webElementGuid>f353985d-acaf-4b36-97af-a3d4c5c4274a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;htmlcontent_home&quot;)/ul[@class=&quot;htmlcontent-home clearfix row&quot;]/li[@class=&quot;htmlcontent-item-1 col-xs-4&quot;]/a[@class=&quot;item-link&quot;]/img[@class=&quot;item-img&quot;]</value>
      <webElementGuid>f4bc952c-ee3b-445e-9690-a86dd2df1b63</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='htmlcontent_home']/ul/li/a/img</value>
      <webElementGuid>992b862d-2965-40a7-b402-4b05437f6c63</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[contains(@src,'http://automationpractice.com/modules/themeconfigurator/img/banner-img1.jpg')]</value>
      <webElementGuid>36daf928-b328-4f76-ba22-9a686bfb81b9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/ul/li/a/img</value>
      <webElementGuid>ab88befd-0272-4967-91c7-2e5c59784e11</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'http://automationpractice.com/modules/themeconfigurator/img/banner-img1.jpg']</value>
      <webElementGuid>ad11fd7e-7f80-4ec7-84c9-0b882200dd04</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
